﻿@import url('overlay.css');

body {
	background: #bfa355;
}

body, .body {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.4em;
    color: #666;
    text-align: left;
    }

.wrapper {
    padding: 0px;
    margin: 0px;
    width: 100%;
}


.pagelayouttop {
    height: 320px;
    padding-top: 20px;
}

.pagelayout {
    border: 2px solid #333333;
    background: white;
    width: 800px;
    margin-top: 20px;
    margin-bottom: 40px;
}


.page_topnav {
    padding: 3px 3px 4px 5px;
    min-height: 1px;
    background: #e4e4e4;
    border-top-color: #e4e4e4;
    border-bottom-color: #333333;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
}

.pagecontent {
    margin: 25px 25px 60px 25px;
    text-align: left;
}



div.thankyou {
    padding: 8px;
    background: #333;
    color: #fff;
    font-size: 14px;
    }



div.message {
    margin-top: 10px;
    padding: 8px;
    border: 1px solid #333;
    text-align: left;
    }

div.message p {
    font-size: 12px;
    line-height: 1.3em;
    margin-top: 0.8em;
    margin-bottom: 0em;
    }
    
div.message p:first-child {
    margin-top: 0em;
    }
div.message span.from {
    display: block;
    font-style: italic;
    }
    
    
.sec_exp {
    display:inline-block;
    margin-top: 15px;
    min-width:100px;
    background: #e3e3e3;
    border: 1px solid #bbb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
    -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
    -ms-box-shadow: inset 0 0 1px 1px #f6f6f6;
    -o-box-shadow: inset 0 0 1px 1px #f6f6f6;
    box-shadow: inset 0 0 1px 1px #f6f6f6;
    color: #333;
    }
.sec_exp:hover {
    color: #222;
    border: 1px solid #3c7fb1;
    background:#eaf6fd ; /* #d9d9d9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaf6fd', endColorstr='#afdef8'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#eaf6fd), to(#afdef8)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #eaf6fd,  #afdef8); /* for firefox 3.6+ */
    cursor: pointer; 
    color: #222;
    cursor: pointer; 
    }
.sec_exp p {
    margin:0;
    padding:0 10px 0 22px;
    height:20px;
    line-height:20px;
    font-size: 12px;
    }
.sec_exp p.collapsed {
    background-image:url(/images/arrow_down.png);
    background-position: 7px 7px;
    background-repeat:no-repeat;
    }
.sec_exp p.expanded {
    background-image:url(/images/arrow_up.png);
    background-position: 7px 7px;
    background-repeat:no-repeat
    }


.pagefoot {
    margin: 10px 25px 10px 25px;
    text-align: center;
}

a:link, .link {color:#006699;text-decoration:underline;}
a:visited, .link:visited {color:#006699;text-decoration:underline;}
a:hover, .link:hover {color:red;text-decoration:none;}

.pagecontent h1 {
    color: #2658a4;
    padding-bottom: 5px;
    border-bottom-color: #e4e4e4;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 20px;
}

.pagecontent h2 {
    color: #000000;
}

.pagecontent h3 {
    padding-bottom: 5px;
    border-bottom-color: #e4e4e4;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 15px;
}




/* FORM - STARTS */

.form {
    margin-top: 25px;
}

.form p {
    margin-top: 8px;
    margin-bottom: 8px;
    }

.formhead {
    padding: 0px;
    background-color: #0cb14b;
    height: 22px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: bottom;
    line-height: 24px;
}
.formhead58595b {
    padding: 0px;
    background-color: #58595b;
    height: 22px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: bottom;
    line-height: 24px;
}

.formbody {
    padding: 10px 15px 15px 15px;
    border: 1px solid #C0C0C0;
}

.formbuttons {
    margin-top: 15px;
    text-align: center;
}

.formerror {
    margin: 25px;
    border: 1px dashed #FF0000;
    padding: 8px;
}


/* FORM - ENDS */